Quassel IRC - Bug #475

Collapsed network expand themselves on clicking another item in bufferview
01/08/2009 06:02 PM - hades

Status: Resolved Start date: 01/08/2009
Priority: Low Due date: 02/16/2009
Assignee: EgS % Done: 0%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

Steps to reproduce:

1. Add at least two networks to bufferview (in my case there're three networks).
2. Collapse one of them.

3. Click it (not the + sign near it, click on it to select).

4. Click on any other item in the bufferview.

Result: collapsed network expands.

Quassel revision: 5fb10a113080b9783d2ca44ecd7e057d84fdb659

Associated revisions

Revision 19eb49e171a5a39e1ba8d6c92fd97256aeb949e1 - 01/26/2009 09:51 PM - Marcus Eggenberger
fixes BR #475

Revision 19eb49e1 - 01/26/2009 09:51 PM - Marcus Eggenberger
fixes BR #475

History

#1 - 01/26/2009 12:25 AM - EgS

- Due date set to 02/16/2009

- Status changed from New to Assigned
- Assignee set to EgS

- Target version set to 0.4.0

#2 - 01/26/2009 09:53 PM - EgS

- Status changed from Assigned to Resolved
